
/* ****************** 1칸 레이아웃  ****************** */

.layout_299091_ {clear:both; min-width:150px; max-width:1400px; margin:0 auto;}
.layout_299091_ > div:after {content:''; display:block; clear:both;}
.layout_299091_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_299091_ {min-width:1400px;}
}

/* ****************** 이미지  ****************** */

.img_299111_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; padding:20px 0;}
.img_299111_ * {box-sizing:border-box;}
.img_299111_ a {display:block; text-decoration:none;}
.img_299111_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_299101_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_299101_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_299101_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_299101_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_299101_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_299101_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_299101_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_306211_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_306211_ > div:after {content:''; display:block; clear:both;}
.layout_306211_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_306211_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_306191_ {font-size:0;}
.title_306191_ p {
	display:inline-block; position:relative; margin:0; padding:30px 10px;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_306191_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_306191_.style_top p {padding-top:10px;}
.title_306191_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_306191_.style_right p {padding-right:14px;}
.title_306191_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_306191_.style_bottom p {padding-bottom:12px;}
.title_306191_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_306191_.style_left p {padding-left:14px;}
.title_306191_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_306191_.style_circle1 p {padding-left:20px;}
.title_306191_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_306191_.style_circle2 p {padding-left:20px;}
.title_306191_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_306231_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_306231_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_306231_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_306231_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_306231_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_306231_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_306231_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_306241_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_306241_ > div:after {content:''; display:block; clear:both;}
.layout_306241_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_306241_ {min-width:1300px;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_327281_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_327281_ > div {margin-left:-10px;}
.layout_327281_ > div:after {content:''; display:block; clear:both;}
.layout_327281_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_327281_ > div > .container_1 {width:33.333333333333%;}
.layout_327281_ > div > .container_2 {width:33.333333333333%;}
.layout_327281_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_327281_ > div > .container_1 { width:100%; }
	.layout_327281_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_327281_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_327281_ {min-width:1400px;}
}

/* ****************** 표 2.0  ****************** */

.table_327291_ {max-width:1300px; margin:0 auto; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
  .table_327291_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_327291_:after{content:''; display:block; width:0px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_327291_ * {box-sizing:border-box;}
.table_327291_ table {width:100%; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_327291_ td {height:60px; padding:5px 5px; background:#fff; font-size:15px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
  
  @media(max-width:1023px){
    .table_327291_{padding:0 10px 0 10px;}
  }
  
    @media(max-width:723px){
    .table_327291_{padding:0 10px 0 10px;}
    .table_327291_ td {font-size:14px; line-height:1.2em;}
  }
  
  
 
/* ****************** 표 2.0  ****************** */

.table_327301_ {max-width:1300px; margin:0 auto; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
  .table_327301_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_327301_:after{content:''; display:block; width:0px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_327301_ * {box-sizing:border-box;}
.table_327301_ table {width:100%; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_327301_ td {height:60px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
  
  @media(max-width:1023px){
    .table_327301_{padding:0 10px 0 10px;}
  }
  
    @media(max-width:723px){
    .table_327301_{padding:0 10px 0 10px;}
    .table_327301_ td {font-size:14px; line-height:1.2em;}
  }
  
  
 
/* ****************** 표 2.0  ****************** */

.table_306221_ {max-width:1300px; margin:0 auto; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
  .table_306221_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_306221_:after{content:''; display:block; width:0px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_306221_ * {box-sizing:border-box;}
.table_306221_ table {width:100%; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_306221_ td {height:60px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
  
  @media(max-width:1023px){
    .table_306221_{padding:0 10px 0 10px;}
  }
  
    @media(max-width:723px){
    .table_306221_{padding:0 10px 0 10px;}
    .table_306221_ td {font-size:14px; line-height:1.2em;}
  }
  
  
 
/* ****************** 공백  ****************** */

.empty_line_299121_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_299121_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_299121_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_299121_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_299121_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_299121_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_299121_:before {content:'공백: 200px';}
}
